/* レスポンシブ表示切替 */
@media screen and (min-width: 601px) {
  .sp_only {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .pc_only {
    display: none;
  }
}

/* タイトル・テキスト */
h3 {
  font-size: 0.9em;
  font-weight: normal;
  line-height: 1.6;
  text-align: center;
  margin: 0 0 40px;
}

.title {
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  color: #940a81;
  margin: 50px 0;
}

.title_02 {
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  margin: 10px 0;
  color: #940a81;
}

.text_01 {
  font-size: 25px;
  font-weight: 400;
  text-align: center;
  margin: 0 10px 40px;}

.text_02 {
  font-size: 15px;
  font-weight: 300;
  text-align: center;
  margin: 0 0 80px;}

@media screen and (max-width: 600px) {
.text_01 {
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin: 0 10px 40px;}
	
.text_02 {
  font-size: 13px;
  font-weight: 300;
  text-align: center;
  margin: 0 10px 80px;}
  }

/* バナー表示 */
.bnr {
  margin-top: 20px;
  padding-bottom: 10px;
  text-align: center;
}

.bnr_pc img, .bnr_sp img {
  width: 100%;
  height: auto;
}

.bnr_pc {
  max-width: 1228px;
  margin: 0 auto;
  padding: 0 20px;
}

/* 期別ボタン（横並び＋隙間5px設定） */
.custom-square-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px; /* ボタン間の隙間を5pxに設定 */
  max-width: 800px;
  margin: 0 auto;
}

.square-nav-item {
  display: block;
  flex: 1 1 calc(50% - 5px); /* スマホ・標準では2列配置 */
  max-width: 395px;
}

@media screen and (min-width: 768px) {
  .square-nav-item {
    flex: 1 1 calc(25% - 5px); /* PC等で4列横一列に並べたい場合 */
    max-width: 200px;
  }
}

.square-nav-item img {
  width: 100%;
  height: auto;
  display: block;
  transition: opacity 0.3s;
}

.square-nav-item img:hover {
  opacity: 0.8;
}

/* 投票ボタン */
.btn-wrapper {
  text-align: center;
}

.btn {
  border-radius: 55px;
  display: inline-block;
  margin: 2rem 0;
  border: solid 2px #7f1083;
  transition: .4s;
  background: #fff;
}

.btn a {
  font-size: 20px;
  color: #7f1083;
  text-decoration: none !important;
  padding: 14px 80px;
  position: relative;
  display: block;
}

.btn a::after {
  position: absolute;
  top: 50%;
  right: 24px;
  content: '';
  margin-top: -6px;
  border: 6px solid transparent;
  border-left-color: #7f1083;
}

.btn:hover {
  background: #7f1083;
}

.btn a:hover {
  color: #fff;
}

.btn a:hover::after {
  border-left-color: #fff;
}

/* スマホ用レスポンシブ */
@media only screen and (max-width: 600px) {
  .title {
    font-size: 30px;
    margin: 25px 0;
  }

  h3 {
    font-size: 1.0em;
    padding: 0 10px;
  }

  .btn a {
    font-size: 16px;
    padding: 14px 50px;
  }
}